#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.1.2
visibility:           public
id:                   commonmark-pandoc-0.2.1.2-HCl1Vye5hJVDvW2r6uFoPG
key:                  commonmark-pandoc-0.2.1.2-HCl1Vye5hJVDvW2r6uFoPG
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  a1d2e0c0b1de249dd572bfc14c52203f
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.1.2-HCl1Vye5hJVDvW2r6uFoPG
depends:
    base-4.15.1.0 commonmark-0.2.2-CiSVEPUHTjk24jkzNSBlpC
    commonmark-extensions-0.2.3.3-MQvsQkrfJpES9qq3mCiVl
    pandoc-types-1.22.2.1-Js6dnDqE10rIVq9eQUqpl1 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

